WordPress Plugin: front-file-manager

Vulnerabilities